/* CSS Document */


.menu
{ float: left; width:100%; background:#993366; margin: 0 0% 0 0%; border: 0px solid green; padding:0; height:29px;
}

/* remove the bullets, padding and margins from the lists */
.menu ul{
list-style-type:none;
padding:0;
margin:0;
background:#993366;
width:100%;
clear:right;
border-color: white;
}
/*
background:#993366;
width:100%;
overflow:hidden;
*/
/* make the top level links horizontal and position relative so that we can position the sub level */
.menu li{
float:left;
position:relative;
background:#993366;
color: #FFCF89;
z-index:100;
}
/* use the table to position the dropdown list */
.menu table{
position:absolute;
border-collapse:collapse;
z-index:80;
left:-1px;
top:25px;
}
/* style all the links */
.menu li a, .menu :visited {
display:block;
font-size:12px;
width:70px;
padding:7px 0;
color:#FFCF89;
background:#993366;
text-decoration:none;
margin-right:0px;
text-align:center;
}
/* style the links hover 
.menu :hover{
color:#FFCF89;
background:rgb(102,102,255);
}
*/
.menu a:hover {
background:rgb(102,102,255);
}
/* This colours the last selected menu item that same colour as is shown when highlighted */
.menu li.active a { color:#FFCF89; text-decoration: underline;}

/* hide the sub level links */
.menu ul ul {
visibility:hidden;
position:absolute;
width:280px;
height:0;
}
.menu ul ul a {
width:280px;
}

/* make the sub level visible on hover list or link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible;
}

